<?php

require_once('config.php');

if(isset($_SESSION['far_user_id'])){
    unset($_SESSION['far_user_id']);
}

if(isset($_SESSION['far_user'])){
    unset($_SESSION['far_user']);
}

session_destroy();

header('Location: login.php');
die();